[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.InternalColorToRGB

## Declaration

Source position: themes.pas line 438

`protected function TThemeServices.InternalColorToRGB(`
`Details: TThemedElementDetails;`
`Color: LongInt`
`):LongInt; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .